

P.NoLinkIcon,
P.Kleingedrucktes,
P.Seitentitel,
P.Spiegelstrich,
P.Spiegelraute,
P.TextKleiner,
P.TextLinie,
P.TerminDatumOrt,
P.TerminTitel,
P.TerminText,
P.TerminLink,
P.Text,
P.textfett,
P.TextFett,
P.TextLeerzeile,
P.TextLinie,
P.TextLinksbuendig,
P.TextRechtsbuendig,
P.TextRot,
P.Titelzeile,
P.Ueberschrift,
P.Untertitel,
.above_declared_for_RTE {
}
.Untertitel {
	padding: 10px 15px 15px 30px;
}
.textfett,
.TextFett {
	font-weight: bold;
	padding-top: 15px;
}
.TextLinksbuendig {
	text-align: left;
}
.TextRechtsbuendig {
	text-align: right;
}
.Kleingedrucktes,
.TextKleiner {
	font-size: 9px;
	line-height: 120%;
}
.Kleingedrucktes {
	color: #999;
}
.TextLeerzeile {
	font-size: 9px;
	line-height: 5px;
}
.Spiegelstrich,
.Spiegelraute {
	list-style-type: none;
}
.Seitentitel,
.Ueberschrift,
.Titelzeile,
.Zwischentext {
	color: #777;
	font-weight: bold;
}
.Zwischentext {
	margin-top: 10px;
	padding-bottom: 0px;
}
.Titelzeile,
.Seitentitel {
	font-size: 14px;
	margin-top: 10px;
}
.Titelzeile.TextLinie {
	font-size: 16px;
	color: #222;
	padding-top: 10px;
	letter-spacing: 0.5px;
}
.Ueberschrift {
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: left;
}
.TextLinie {
	border-bottom: 1px solid #AAA;
}
.TextRot {
	color: #A33;
}


.Titelzeile,
.TerminTitel {
	font-family: 'Marvel', sans-serif;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.5px;
}
.TerminDatumOrt {
	margin-top: 2.0em;
}
.TerminDatumOrt:before {
	content: "\e011";		/* 3x3 square dots */
	content: "\e080";		/* next arrow */
	content: "\e095";		/* dynamic arrow */
	content: "\e010";		/* 2x2 square dots */
	transform: scaleY(-1);
	transform: scaleY(1);
	position: absolute;
	margin-top: -1px;
	margin-left: -22px;
	font-size: 16px;
	color: #CCC;
	font-family: 'Glyphicons Halflings';
}


TD.BildTextAbstand,
.BildTextAbstand {
	margin: 0px 0px 0px 0px;
	border: 0;
	padding: 0px 0px 0px 0px;
}
IMG.BildTextAbstand {
	margin-left: 0px;
}
DIV.MenueAnhang,
DIV.MenueAnhang .csc-textpic-text,
IMG.RandlosesBild,
IMG.PictureFadeOver {
	margin: 0px 0px 0px 0px;
	border: 0;
	padding: 0px 0px 0px 0px;
}
IMG.RandlosesBild {
	margin-left: -35px;
	max-width: 1170px !important;
	height: auto !important
}

DIV.MenueAnhang {
	margin-left: 5px;
	margin-top: 2px;
}
DIV.MenueAnhang A {
	display: inline !important;
}
DIV.MenueAnhang P,
DIV.MenueAnhang P.Text {
	font-size: 11px;
}

.facebookLink,
TABLE.facebookLink,
.noLinkIcon,
.SocialWebLinks {
}
